

body { margin: 0; padding: 0; background: #000; }

* {margin: 0; padding: 0; border: 0; font-family: Trebuchet MS, Verdana, Arial, sans-serif; }


/*----------------------------------------------Basic styles------------------------------------------------*/

p, h1, h2, h3, span#copyright { margin: 0 10px; color: #535355; font-weight: normal}
h1 {margin-top: 5px; color: #7d7d7d; font-style: italic;}

h2 {margin-top: 30px; color: #7d7d7d; }

h3, h4 {margin-top: 10px; color: #7d7d7d; font-style: italic;}

p { font-size: 0.75em; line-height: 1.6em; text-align: justify }
h1 {float: left; font-style: italic; margin-top: 10px;  font-size: 1.75em; line-height: 1.75em; letter-spacing: 0.20em}	/* site heading */
h1 a {color: #fff; text-decoration: none}
h1 a:hover {color: #333; text-decoration: underline}

h1.hdr_replacement {
	margin-left:50px;
	margin-top: 10px;
	width: 454px; height: 150px;
	background: url("images/justin_siow_header.jpg") repeat:none;
	}
h1.hdr_replacement span {
	display: none;
	}

h2 { font-size: 1.30em; line-height: 2.40em }	/* site heading */
h3 { font-size: 0.90em; line-height: 2.5em }				/* sub headings */
span#copyright { font-size: 13px; line-height: 35px; color: #000 }

div { padding: 0 0;}

a {color: #a4a4a4; text-decoration: none;}
a:hover {color: #a4a4a4; text-decoration: underline}

ul, ol {color: #535355; font-size: 0.70em; line-height: 1.6em}
ul {list-style: square inside}
ol {list-style: decimal inside}
em {font-weight: bold; font-style: normal}


/*---------------------------------------------Layout------------------------------------------------------*/

#hdr {
	padding: 0;
	width: 100%;
	background: url() no-repeat 0 #000;
	height: 180px;
}

#header {
  float:left;
  width:100%;
  background:#000000 url("") repeat-x bottom;
  font-size:94%;
  line-height:normal;
  }
#header ul {
  margin-left:125px;
  padding:0 0 0;
  list-style:none;
  }
#header li {
  float:left;
  background:url("") no-repeat left top;
  margin:0 ;
  padding:0 0 0 9px;
  }
#header a {
  float:left;
  display:block;
  background:url("") no-repeat right top;
  padding:8px 80px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#fff;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#header a {float:none;}
/* End IE5-Mac hack */
#header a:hover {
  color:#686868;
  }
#header #current {
  background-image:url("images/left_on.gif");
  }
#header #current a {
  background-image:url("images/right_on.gif");
  color:#000;
  }



.rowcontainer {	/* Used to keep the divs in a row.  you can use this for any size of divs */
	float: left;
	width: 100%;
	overflow: hidden;
	background: #fff;
}

#navbar {position: relative; width: 100%; height: 2.0em; background: #000}

#bttmbar {float: left; width: 100%; height: 12em; line-height: 4em; text-align: center; font-size: 0.80em; background: url(images/) repeat-x 0 50% #000; overflow: hidden; color:#444444; padding-top:30px;}
#bttmbar a {color: #fff; text-decoration: underline; font-style: normal}
#bttmbar a:hover {text-decoration: none}

/*---------------------------------------------Main Nav------------------------------------------------------*/

ul#nav {margin: 0; position: absolute; bottom: 0; left: 125px; list-style: none inside; background: #000;}
ul#nav li {float: left; margin-right: 1px}

ul#nav a {
	font-weight: bold;
	display: block;
	width: 8em;
	height: 2.50em; 
	line-height: 2.50em;
	padding-left: 10px;
	text-decoration: none
}

ul#nav li a:link, ul#nav li a:visited  {
	background: #000;
	color: #fff
}

ul#nav li a:hover, ul#nav li a:active {
	color: #686868;
	background: #000;
}

ul#nav li a.current {background: #676767; color: #000}
ul#nav li a.current:hover {background: #676767; color: #ffffff}

/*---------------Columns: Note they dont add up to 100%, this is intentional to avoid problems!-----------*/ 


.fullcolumn {float: left; width: 60%; padding-left:125px;}		/* Full width column for a one column site */

.threequartercolumn {float: left; width: 60%; padding-left:50px;}		/* Three quarter width column for a two column site, pair with the onethirdcolumn div class */
			
.halfcolumn {float: left; width: 49%;}		/* Half width column for a two column site. */

.onethirdcolumn {float: left; width: 33%; }		/* One third width column for a three column site */

.onequartercolumn {float: left; width: 20%; padding-left:50px; }		/* One quarter width column for a four column site */

label
{
width: 4em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}

.submit input
{
margin-left: 4.5em;
} 

input
{
color: #5f5f5f;
background: #ffffff;
border: 1px solid #b2b2b2
}

.submit input
{
color: #000;
background: #ffffff;
border: 1px solid #b2b2b2;

} 

textarea
{
color: #000;
background: #ffffff;
border: 1px solid #b2b2b2;
} 